Almirah.Code - CodeTask #100

Feature # 99 (Closed): Add some search engine

Basic database for search engine
06/02/2024 02:20 PM - Oleksandr Ivanov

Status: Closed Start date: 06/02/2024
Priority: Normal Due date: 06/03/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 5:00 hours
Target version: 0.2.0 Spent time: 4:30 hours
Description

Guessing that raw md or html files are not a good input for any search engine.
So, let's create some JSON database during main docs processing.

History

#1 - 06/02/2024 02:21 PM - Oleksandr lvanov
- % Done changed from 0 to 60
- Estimated time set to 5:00 h

#2 - 06/02/2024 02:21 PM - Oleksandr lvanov

- Status changed from New to In Progress

#3 - 06/04/2024 12:24 PM - Oleksandr Ivanov
- Status changed from In Progress to Closed
- Target version set to 0.2.0

- % Done changed from 60 to 100

Implemented in (cc8cd2b)
Reviewed in https:/github.com/OleksandrlvanovDev/Almirah.Code/pull/34
http://www.tcpdf.org

